/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos edit by GeekSolutions
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* Color verde: #00923f 
Color naranja: #e67817 */

/* ----------- GeekSolutions ----------- */
.hidden {
    display: none;
}

.geeks {
    position: relative;
    max-width: 32px;
    vertical-align: middle;
}

.geeks:hover {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.geek-notes {
    border-radius: 50%;
    display: inline-block;
    margin-right: 20px;
}

.geek-notes a,
a:hover {
    text-decoration: none;
    color: none;
}

.geek-tooltip {
    display: inline;
    position: relative;
}

.geek-tooltip:hover:after {
    background: #E2E2E2;
    /*background: rgba(0,0,0,.8);*/
    border-radius: 5px;
    bottom: 28px;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 10000;
    width: 200px;
}

.geek-tooltip:hover:before {
    border: solid;
    border-color: #E2E2E2 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 22px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 10002;
}

.geek-danger {
    color: #e05206;
    width: 28px;
    height: 28px;
    background: #e05206;
    position: absolute;
    /*display: block;*/
    border: 4px solid #E2E2E2;
}

.geek-sucess {
    color: #219608;
    width: 28px;
    height: 28px;
    background: #219608;
    position: absolute;
    /*display: block;*/
    border: 4px solid #E2E2E2;
}

.geek-info {
    color: #004cec;
    width: 28px;
    height: 28px;
    background: #004cec;
    position: absolute;
    /*display: block;*/
    border: 4px solid #E2E2E2;
}

.geek-noallowed {
    color: #ff1f1f;
    width: 28px;
    height: 28px;
    background: #ff1f1f;
    position: absolute;
    /*display: block;*/
    border: 4px solid #E2E2E2;
}

.pulse {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.9);
        opacity: 0.7;
    }

    50% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(0.9);
        opacity: 0.7;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.95);
        opacity: 0.7;
    }

    50% {
        -webkit-transform: scale(1);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(0.95);
        opacity: 0.7;
    }
}

.geek-tool.active {
    right: 0;
}

.geek-tool {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: fixed;
    bottom: 100px;
    right: -190px;
    width: 245px;
    text-align: center;
    z-index: 9000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.geek-tool .geek-tool-body {
    position: relative;
    padding: 18px 20px 14px 63px;
    color: #fff;
}

.geek-tool .geek-tool-body a {
    color: #fff;
    font-size: 14px;
}

.geek-tool .geek-tool-body .geek-tool-icon {
    font-size: 32px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    width: 94px;
    height: 94px;
    top: 50%;
    left: -50%;
    margin-top: -47px;
    margin-left: 77px;
    padding: 19px 17px;
    cursor: pointer;
}

.geek-tool .geek-tool-body .geek-tool-icon .geek-tool-iconBackground {
    height: 56px;
    width: 63px;
    position: relative;
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 5px;
}

.geek-tool .geek-tool-body .geek-tool-icon .geek-tool-iconBackground:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 25px 0 0;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    left: 14px;
    bottom: -10px;
}

.geek-tool .geek-tool-body .geek-tool-title,
.text-capitalize,
.text-geeksolutions {
    font-size: 10px;
    color: #fff;
}

.geek-tool .geek-tool-body .geek-tool-title:after {
    content: "";
    display: block;
    margin: 10px 0;
}

.geek-tool .geek-tool-body span {
    display: block;
}

.geek-tool {
    background-color: #262626;
}

.geek-tool .geek-tool-body .geek-tool-icon {
    background-color: #262626;
    color: #219608;
    -webkit-box-shadow: 5px 2px 0px 0px #1B1B1B;
    -moz-box-shadow: 5px 2px 0px 0px #1B1B1B;
    box-shadow: 5px 2px 0px 0px #1B1B1B;
}

.geek-tool .geek-tool-body .geek-tool-title:after {
    border-top: 1px solid #3c7ec2;
    border-bottom: 1px solid #262626;
}

#closeLogin,
.popup .closeView {
    position: absolute;
    right: 10px;
    top: 10px;
    font-family: font-awesome;
    width: 11px;
    height: 11px;
    content: "\f00d";
}

/*-----================== Offer_popup ============== ------*/
#popup_wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 99999;
    display: none;
}

.popup {
    /*background: #fff;  padding: 26px 20px 30px;  position: absolute;  top: 50%;  left: 50%;  width: 790px;  overflow: hidden;  margin-left: -395px;  margin-top: -311.5px;  border-top: 3px solid #219608;*/
    background: #fff;
    padding: 26px 20px 30px;
    border-top: 3px solid #219608;
    position: fixed;
    top: 10%;
    left: 18%;
    z-index: 1050;
    width: 60%;
    background-color: #ffffff;
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    outline: none;
    overflow-y: auto;
    height: 85%;
}

.popup .half_column:nth-child(n+2) {
    padding: 0 0 0 30px;
}

.popup .owl-carousel:not(.process-wrap) .owl-item:first-child {
    padding-left: 4px;
}

.popup .owl-carousel .owl-item {
    padding: 0 4px;
    width: 100px !important;
}

.popup ul {
    list-style: none;
}



.imgcenter {
    display: block;
    margin: auto;
    text-align: center;
}

.imgmini {
    width: 15%;
}

/* ----------- GeekSolutions ----------- */
.site-content {
    margin-bottom: 0px!important;
  }
  
.title-shop .nav-shop ul.woodmart-product-categories .category-nav-link {
    display: block!important;
    text-align: center!important;
  }
  .title-shop .nav-shop ul.woodmart-product-categories .category-nav-link span.category-products-count{

    text-align: center!important;
  }  
.shop-content-area .products .category-grid-item {
    display: none!important;
}
.labels-rounded .out-of-stock {
    max-width: 50px;
    font-size: 8px;
    border-radius: 35px;
    padding: 5px 0px;
    background-color: #f4524d;
    color: #ffffff;
  }
.payment-footer {
    width: 80%;
}
.vc_custom_1592678156864 {
    background-position: left!important;
}
.woodmart-prefooter {
    padding-bottom: 0px;
    border-top: 5px solid #00923f;
}

.woodmart-prefooter .vc_tta-container {
    margin-bottom: 0 !important;
}

.woodmart-prefooter .vc_tta-color-green.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border-color: #e67817 !important;
    background-color: #e67817 !important;
}

.woodmart-prefooter .vc_tta-color-green.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #00923f !important;
  }
.woodmart-prefooter .vc_tta-color-green.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #e67817 !important;
  }
.woodmart-prefooter .vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body {
    border-color: transparent;
    background-color: #fff!important;
  }
  .wc-deposits-wrapper .wc-deposits-option li:last-child {
    float: right;
    background-color: #00923f;
  }
  .wc-deposits-wrapper .wc-deposits-option li:last-child label {
    color: #fff;
    font-weight: 600;
  }
  .wc-deposits-wrapper .wc-deposits-option li label {
    font-weight: 600;
  }  
  .wd-wishlist-btn a {
    color: #e67817;
  }
  .single-breadcrumbs-wrapper .woocommerce-breadcrumb, .single-breadcrumbs-wrapper .yoast-breadcrumb {
    font-size: 10px;
  }
  .tabs-layout-tabs .tabs {
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgb(0, 0, 0) 50%, rgba(0,0,0,0) 100%);
  }
  .tabs-layout-tabs .tabs li {
    color: #ffffff;
  }
  .tabs-layout-tabs .tabs li a:after {
    margin-bottom: -5px;
    height: 5px;

  }
  .tabs-layout-tabs .tabs li a {
    padding-top: 20px;
    padding-bottom: 20px;
    opacity: .5;
  }
  p.stock-gamecool {
    margin-top: -20px;
    color: #000;
  font-size: 12px;
  }

 p img.stock-icon {
    width: 28px;
    margin-right: 5px;
 }
 p.stock-text-gamecool {
    color: #000000;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 900;
  }
 h1.stock-gamecool {
    color: #00923f;
    text-align: center;
    font-size: 45px;
    margin-bottom: 0px;
  }
  del.stock-gamecool {
    color: #e67817;
  }
  p.stock-text-gamecool-oferta {
    color: #000000;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 900;
  }
 h1.stock-gamecool-oferta {
    color: #e67817;
    text-align: center;
    font-size: 45px;
    margin-bottom: 0px;
  }
  .summary-inner .out-of-stock {
    padding: 12px 20px;
    font-size: 13px;
    margin-right: 10px;
    line-height: 18px;
    background-color: #f4524d;
    color: #ffffff;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    outline: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: .3px;
    font-weight: 600;
    /* cursor: pointer; */
    transition: color .25s ease,background-color .25s ease,border-color .25s ease,box-shadow .25s ease,opacity .25s ease;
  }
  
  td.product-name a {
    font-weight: 500;
    font-size: 10px;
}

.woocommerce-form-login-toggle>.woocommerce-info {
background-color: #f8f8f8;
    padding: 10px;
    padding: .5em 1em;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    border-radius: 4px;
    box-sizing: border-box;
    margin: 0;
}

.woocommerce-form-coupon-toggle>.woocommerce-info  {
    background-color: #f8f8f8;
    padding: 10px;
    padding: .5em 1em;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    border-radius: 4px;
    box-sizing: border-box;
    margin: 0;
}

.woocommerce-form-coupon-toggle>.woocommerce-info a  {
    color: #e67817!important;
}

.sub-menu-dropdown.color-scheme-light {
    background-color: transparent!important;
}
.sub-menu-dropdown {
    box-shadow: none!important;
}
.site-mobile-menu .sub-menu li a {
    color: #fff!important;
    text-transform: none;
    font-size: 14px;
}
.icon-footer figure div img {
    width: 80px!important;
}
.site-mobile-menu .sub-menu li a {
    color: #a0a0a0!important;
}